<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework-5 SK-Infrustructure</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="http://fonts.cdnfonts.com/css/gilam">
    <link rel="stylesheet" href="http://fonts.cdnfonts.com/css/circe">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="menu">
                <div>
                    <a href="#"><img src="images/main_logo.png" alt="Company logo"></a>
                </div>
                <button class="btn btn_menu">
                    <a class="btn_link" href="#1"><img src="images/phone_icon.png" alt="Call us">Обратный звонок</a>
                </button>
            </div>
        </div>
    </header>
    <section class="paralax1"></section>
    <section>
        <div class="container">
            <h2>Наружные тепловые сети</h2>
            <p>
                Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых
                сетей
                и индивидуальных тепловых пунктов на жилых и промышленных объектах:
            </p>
            <div class="works">
                <div class="work1">
                    <p class="work-caption">Земляные работы</p>
                </div>
                <div class="work2">
                    <p class="work-caption">Подземная прокладка трубопроводов и вводы в здание</p>
                </div>
                <div class="work3">
                    <p class="work-caption">Устройство каналов</p>
                </div>
                <div class="work4">
                    <p class="work-caption">Устройство неподвижных опор вне камер</p>
                </div>
                <div class="work5">
                    <p class="work-caption">Устройство ж/б колодцев</p>
                </div>
            </div>
        </div>
    </section>
    <section class="paralax2"></section>
    <section>
        <div class="container">
            <h2>Собственный парк строительной техники:</h2>
            <div class="maсhines">
                <div class="machines-item">
                    <img class="machines-item-image" src="images/masonry/ілососна_машина.png"
                        alt="Зображення одиниці техніки"></img>
                    <div class="machines-captions">
                        <p class="machines-captions-type">Илососная машина</p>
                        <p class="machines-captions-brand">КАМАЗ 65115 КО-530-01</p>
                    </div>
                </div>
                <div class="machines-item">
                    <img class="machines-item-image" src="images/masonry/навантажник.png"
                        alt="Зображення одиниці техніки"></img>
                    <div class="machines-captions">
                        <p class="machines-captions-type"></p>
                        <p class="machines-captions-brand">Погрузчик</p>
                    </div>
                </div>
                <div class="machines-item">
                    <img class="machines-item-image" src="images/masonry/канало_промивна_машина.png"
                        alt="Зображення одиниці техніки"></img>
                    <div class="machines-captions">
                        <p class="machines-captions-type">Каналопромывочная машина</p>
                        <p class="machines-captions-brand">КАМАЗ 3572 КО-564-20</p>
                    </div>
                </div>
                <div class="machines-item">
                    <img class="machines-item-image" src="images/masonry/екскаватор.png"
                        alt="Зображення одиниці техніки"></img>
                    <div class="machines-captions">
                        <p class="machines-captions-type">Экскаватор</p>
                        <p class="machines-captions-brand"></p>
                    </div>
                </div>
                <div class="machines-item">
                    <img class="machines-item-image" src="images/masonry/екскаватор-навантажник.png"
                        alt="Зображення одиниці техніки"></img>
                    <div class="machines-captions">
                        <p class="machines-captions-type">Экскаватор-погрузчик</p>
                        <p class="machines-captions-brand"></p>
                    </div>
                </div>
                <div class="machines-item">
                    <img class="machines-item-image" src="images/masonry/камаз_бортовий.png"
                        alt="Зображення одиниці техніки"></img>
                    <div class="machines-captions">
                        <p class="machines-captions-type"></p>
                        <p class="machines-captions-brand">КАМАЗ бортовой с КМУ</p>
                    </div>
                </div>
                <div class="machines-item">
                    <img class="machines-item-image" src="images/masonry/каток.png"
                        alt="Зображення одиниці техніки"></img>
                    <div class="machines-captions">
                        <p class="machines-captions-type">Каток</p>
                        <p class="machines-captions-brand"></p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="paralax1"></section>
    <section class="section-clients">
        <div class="container-clients">
            <div class="clients">
                <h2>Наши клиенты и проекты</h2>
                <button class="btn btn_client"><a class="btn_link" href="#2">Все проекты</a></button>
            </div>
            <div class="projects">
                <a class="some-project-link" href="#3">
                    <div class="some-project project1">
                        <div><img src="images/logos/image 1_EiD_logo.png" alt="Some project logo"></div>
                        <div class="hidden-text">
                            <p class="project-type-text">Якись яскравий<br>приклад якісно виконаних робіт</p>
                            <p class="project-place-text">за адресою:<br>десь, у якомусь місці</p>
                        </div>
                    </div>
                </a>
                <a class="some-project-link" href="#4">
                    <div class="some-project project2">
                        <div><img src="images/logos/image 3_mavis_logo.png" alt="Some project logo"></div>
                        <div class="hidden-text">
                            <p class="project-type-text">Работы по монтажу прифундаментного дренажа</p>
                            <p class="project-place-text">по адресу:<br>ЛО, Всеволожский р-н,<br>«Ручьи»</p>
                        </div>
                    </div>
                </a>
                <a class="some-project-link" href="#5">
                    <div class="some-project project3">
                        <div><img src="images/logos/image 6_arsenal_logo.png" alt="Some project logo"></div>
                        <div class="hidden-text">
                            <p class="project-type-text">Якись яскравий<br>приклад якісно виконаних робіт</p>
                            <p class="project-place-text">за адресою:<br>десь, у якомусь місці</p>
                        </div>
                    </div>
                </a>
                <a class="some-project-link" href="#6">
                    <div class="some-project project4">
                        <div><img src="images/logos/image 6_arsenal_logo.png" alt="Some project logo"></div>
                        <div class="hidden-text">
                            <p class="project-type-text">Якись яскравий<br>приклад якісно виконаних робіт</p>
                            <p class="project-place-text">за адресою:<br>десь, у якомусь місці</p>
                        </div>
                    </div>
                </a>
                <a class="some-project-link" href="#7">
                    <div class="some-project project5">
                        <div><img src="images/logos/2c00a5f 1_setlgroup.png" alt="Some project logo"></div>
                        <div class="hidden-text">
                            <p class="project-type-text">Якись яскравий<br>приклад якісно виконаних робіт</p>
                            <p class="project-place-text">за адресою:<br>десь, у якомусь місці</p>
                        </div>
                    </div>
                </a>
                <a class="some-project-link" href="#8">
                    <div class="some-project project6">
                        <div><img src="images/logos/image 1_EiD_logo.png" alt="Some project logo"></div>
                        <div class="hidden-text">
                            <p class="project-type-text">Якись яскравий<br>приклад якісно виконаних робіт</p>
                            <p class="project-place-text">за адресою:<br>десь, у якомусь місці</p>
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </section>
    <footer>
        <div class="container-footer"></div>
    </footer>
</body>

</html>